[Options]
[encoded data, 30868 characters]
BigIcons=0
FlatButtons=1
IconsBit=32
GrayedIcons=0
ToolbarSide=3
SidePriority=1
ArrowOverlay=2
RowList=1,2,3,4,5,6
WindowRect=A700000006010000B2030000CC010000
